.header_img01 { position: static; width:100%; height:150px; background:url("/html/main1/img/img_title_01.png"); background-repeat: no-repeat; background-position: center top; background-size: contain; }
.header_img03 { position: static; width:100%; height:150px; background:url("/html/main1/img/img_title_03.png"); background-repeat: no-repeat; background-position: center top; background-size: contain; }
.header_img04 { position: static; width:100%; height:150px; background:url("/html/main1/img/img_title_04.png"); background-repeat: no-repeat; background-position: center top; background-size: contain; }
.header_img05 { position: static; width:100%; height:150px; background:url("/html/main1/img/img_title_05.png"); background-repeat: no-repeat; background-position: center top; background-size: contain; }
.header_img06 { position: static; width:100%; height:150px; background:url("/html/main1/img/img_title_06.png"); background-repeat: no-repeat; background-position: center top; background-size: contain; }

.header_img01 { width: 100%; height: 150px; padding-top: calc(300/1920*100%); background : url("/html/main1/img/img_title_01.png") center center / cover no-repeat; }
.header_img03 { width: 100%; height: 150px; padding-top: calc(300/1920*100%); background : url("/html/main1/img/img_title_03.png") center center / cover no-repeat; }
.header_img04 { width: 100%; height: 150px; padding-top: calc(300/1920*100%); background : url("/html/main1/img/img_title_04.png") center center / cover no-repeat; }
.header_img05 { width: 100%; height: 150px; padding-top: calc(300/1920*100%); background : url("/html/main1/img/img_title_05.png") center center / cover no-repeat; }
.header_img06 { width: 100%; height: 150px; padding-top: calc(300/1920*100%); background : url("/html/main1/img/img_title_06.png") center center / cover no-repeat; }


/*메인바디*/
.main_contents_box { width: 98%; margin:0 auto; }
.left_menu_box { clear: both; }
.main_left_menu_case { width:230px; }
.main_left_menu_top { width: 100%; height: 100px; background-image: url("/html/main1/img/bg_sub_menu01.png"); color: white; font-size: 2.0em; font-weight: bold; text-align: center; line-height: 3.0; }

/* 모바일 레프트메뉴 삭제 */
.left_menu_box { display: none; }

/* 현재위치 확인 */
.page_path { clear: both; width: 98%; text-align: left; margin: 0 auto; background-color: #0e4194; color: #fff; padding: 1px;
background-image: url("/html/main1/img/ico_home01.png"); background-repeat: no-repeat; background-position: 3% 50%; background-size: 20px; margin-top: 10px; }
.page_path p { margin-left: 40px; font-weight: bold; }
.page_path a { color: #fff; }

/* 서브페이지 이미지 조정 */
.main_contents_case img:not(.pdf_img){  width:100%; height:auto; display:block; padding-bottom:10px; }
.main_contents_case iframe { width: 100%; }

.main_contents_case { clear: both; width: 100%; }
/*서브페이지 제목 박스*/
.subpage_title_box { height: 70px; margin-top: 0px; line-height: 2.0; text-align: center; }

/* 총장님 프로필 */
.intr_case_content_box1 { clear: both; width: 100%; }
.intr_case_content_box_case3 { clear: both; width: 100%; }
.intr_case_content_box_case2 { clear: both; width: 100%; margin-top:0px;}
.intr_case_content_box2 { clear: both; width: 100%; }
.intr_table1, .intr_table2  { width: 100%;  font-size: .9em; }
.intr_case_img { width: 100%; margin: 0px; }

/* 설립취지 */
.purp01 > .intr_case_content_box1 { clear: both; width: 100%; }
.purp01 > .intr_case_content_box2 { clear: both; width: 100%; }
.purp01 > .intr_case_content_box3 { clear: both; width: 100%; }

/* 교육이념 */
.chart > .intr_case_content_box1 { clear: both; width: 100%; }
.chart > .intr_case_content_box2 { clear: both; width: 100%; }
.chart > .intr_case_content_box3 { clear: both; width: 100%; margin-bottom: 50px; }

/* 연혁 */
.intr_hist_case_left { float:left; border-top: 2px solid #000; font-size:1.5em; font-weight: bold; width:20%; text-align:center; }
.intr_hist_case_right { float:left; margin-left: 2%; width:78%; }
.intr_hist_tab_table { width: 95%;  font-size: .8em; }

#iphak_his_tabs > label { display:inline-block; font-size:1em; padding:5px 10px;  width:100%; text-align:center; line-height:1.8em; font-weight:bold; background:#fff; color:#000; border:1px solid #ccc; }
#iphak_main_tabs > label { display:inline-block; font-size:.8em; padding:5px; text-align:center; width:46%; line-height:1.8em; font-weight:bold; background:#fff; color:#000; border:1px solid #ccc; }
#iphak_road_tabs > label { display:inline-block; font-size:0.9em; padding: 5px 20px; width:100%; text-align:center; line-height:1.8em; font-weight:bold; background:#eee; color:#777; border:1px solid #ccc; }

/* 운동부 소개 */
.sehan_sub_textexpl_left_box { width:100%; }
.sehan_sub_textexpl_left_box img { width: 30%; }
.sehan_sub_textexpl_right_box { text-align:center; width: 100%; }
.sehan_sub_more_right { line-height: 3.5; }

/* 교류프로그램 */
.sehan_sub_exch_left { clear: both; width:100%; text-align:center; border-bottom: 1px solid #8e8e8e; border-right: none; padding-bottom:2.5em;}
.sehan_sub_exch_right { clear: both; width:100%;  text-align:center;  border-bottom: 1px solid #8e8e8e; padding-bottom:2.5em; }
.exch_table_bar { display: inline-block; }
.exch_table_bar_tdtitle { font-size:1.2em; line-height:2.5em; }
.exch_table_bar_tdconts { padding:6px 14px; }
.exch_table_bar table { width: 100%; margin: 0 auto; }

/* 법인소개 */
.ynsh_noti_down_left img { width: 20px; }
.ynsh_noti_down_right img { width: 20px; }

.sehan_sub_link img { width: 120px; }

/* 학사일정 */
.scho_table td { font-size: 1.0em; }



/* 게시판 */
.board_table { width: 100%; }
.board_table td:nth-child(1) { white-space:nowrap;  }

.board_table td { font-size: 0.7em; }

.noti td:nth-child(4) {  display:none }
.noti td:nth-child(5) {  display:none  }
.noti td:nth-child(6) {  display:none  }

.sub_text_login { font-size: 0.9em; }
